SourceForge has been redesigned. Learn more.
Close

#44642 Abandoned project takeover: kile

closed
9
2003-07-07
2003-06-09
No

Hi,

I'm the new maintainer/developer of Kile, a LaTeX
editor for KDE. The app was previously maintained by
Pascal Brachet, which handed over
the project to me. The project is in the KDE CVS
repository.

So what has this to do with SF? Well, somebody opened a
project kile
on SF, with the intent to develop kile. He states that
he can't develop kile himself, so he's looking for a
developer. I've tried to contact
him a few times, but I get zero response. Also there is
zero activity in
the project, I think the guy just gave up.

I would like to use some of the SF services (homepage,
mailinglist) for Kile. Of course I would like to have
the project named kile.

Can you somehow contact the person from the current SF
kile project and ask him to either answer his e-mails
or to resign as the project manager. Of course I can
open a new project, but it would be confusing for the
many (thousands) of Kile users to have multiple
projects that are kile related.

Sorry if I sound frustrated :-)

kind regards,
Jeroen Wijnhout

http://soliton.wins.uva.nl/~wijnhout/Kile/
http://webcvs.kde.org/cgi-bin/cvsweb.cgi/kdeextragear-2/kile/

Discussion

  • David Burley

    David Burley - 2003-06-09
    • milestone: 104419 --> Second Level Support
    • summary: project kile is not maintained? --> Abandoned project takeover: kile
    • assigned_to: nobody --> moorman
    • priority: 5 --> 9
     
  • David Burley

    David Burley - 2003-06-09

    Logged In: YES
    user_id=597273

    Greetings,

    This canned response is used by the SourceForge.net team to
    convey information about how this Support Request will be
    handled. Please read the entirety of this comment before taking
    any further action; information enclosed in this comment will
    help you to ensure that you have an excellent support experience.

    The SourceForge.net team takes all reported issues seriously; we
    will work to provide you a complete, accurate, and timely
    response to your inquiry. Information about our support policies
    and procedures may be found at:
    https://sourceforge.net/docman/display_doc.php?docid=11230&group_id=1

    ABOUT THIS ISSUE: Based on the initial review of this request, we
    have determined that this issue will be considered to have Low
    Priority (this is signified by the summary line we use on this
    request, not by the Priority setting on this request). Issues
    within this category typically include requests for the take-over
    of projects not under active development, take-over of projects
    whose names are taken (due to prior rejection/removal) or
    reserved, and take-over of projects whose administrators are
    inactive and unreachable. A description of this class of issues
    may be found at:
    https://sourceforge.net/docman/display_doc.php?docid=11230&group_id=1#issueclass_low

    TRIAGE PROCESS: The initial review of this issue has resulted in
    a member of the SourceForge.net staff determining who should
    process this issue, and a change in the Priority, Summary,
    Assignee, Group and Category settings for this request. We use
    these settings solely for grouping purposes; as the submitter,
    you SHOULD NOT change any of these settings. Since we use all of
    these settings to group issues for faster response, you should
    understand that changing any of these settings (particularly the
    listed Priority setting) will result in significant delays in the
    processing of your request.

    WHAT TO EXPECT: Issues of this nature will typically be reviewed
    again by the assigned member of the SourceForge.net team within 5
    business days (the SourceForge.net team works at least Monday
    through Friday, 9am to 5pm Pacific, excepting holidays). This
    class of issues is considered to be of low priority due to the
    turnaround time involved in processing these types of requests.
    Our typical process is to attempt to contact the current
    designated administrator (if appropriate) after ensuring we have
    enough information to process your request. Total time for
    response to this type of inquiry, processing of the request and
    request closure is typically three weeks from time of submission
    (though may be much faster, depending on the circumstances).

    INQUIRING ABOUT THE STATUS OF THIS ISSUE: Should you have
    questions or concerns regarding the status of this issue, simply
    add a comment to this support request. All comments you post to
    this support request will be received by the SourceForge.net team
    member who has been assigned this issue. Please do not submit a
    second support request about this issue (add a comment to this
    request instead), and do not attempt to contact the assignee of
    this request via email; all additional information or comments
    about this request should be posted as a comment to this request.

    Thank you,

    SourceForge.net support

     
  • Jacob Moorman

    Jacob Moorman - 2003-06-11
    • summary: Abandoned project takeover: kile --> Abandoned project takeover: kile (PENDING RES/25)
     
  • Jacob Moorman

    Jacob Moorman - 2003-06-11

    Logged In: YES
    user_id=152443

    Greetings,

    The SourceForge.net team has sent a message to the
    administrator of this project, asking for details of whether
    or not he intends to continue his development activities.
    Pending response to this inquiry, or no later than
    2003-06-25, the SourceForge.net team will make a
    determination as to whether control of this project will be
    transferred to your SourceForge.net user account. Your
    patience is appreciated.

    Should you have further questions or concerns regarding this
    matter in the interim, please add a comment to this support
    request.

    Thank you,

    Jacob Moorman
    Quality of Service Manager, SourceForge.net

     
  • Jeroen Wijnhout

    Jeroen Wijnhout - 2003-06-26

    Logged In: YES
    user_id=754388

    Hi,

    I'm just anxious to hear what the final decision on the
    matter is. Users are asking for a mailinglist alot, so I
    hope it will be possible to set things up soon.

    best,
    Jeroen Wijnhout

     
  • Jeroen Wijnhout

    Jeroen Wijnhout - 2003-07-03

    Logged In: YES
    user_id=754388

    Hi,

    I realize that this is not a top priority issue, but really
    I would like to know whether or not the project kile is
    being transferred to my account.

    You see I want to find a permanent place for my app
    (website, mailinglist, downloads), sourceforge has my
    preference. There are other options of course, but I can't
    make any decisions until I know if I can use the kile
    project here at sourceforge. So I am basically waiting for
    your decision.

    A while ago I received the following e-mail from the current
    project admin (I guess he did send you a message as well,
    but he's ignoring my e-mails maybe the same happened to you):

    Received: from [216.4.122.6] [216.4.122.6]
    by mail.science.uva.nl with ESMTP (sendmail
    8.11.6p2/config 11.27).
    id h5BMOLi11827; Thu, 12 Jun 2003 00:24:21 +0200
    (MEST)
    Received: from snappydsl.net [66.77.169.74] by snappydsl.net
    with ESMTP
    (SMTPD32-8.00) id AC0438FC00F6; Wed, 11 Jun 2003 18:24:04
    -0400
    Date: Wed, 11 Jun 2003 18:25:37 -0400
    Subject: Re: kile
    Content-Type: text/plain; charset=US-ASCII; format=flowed
    Mime-Version: 1.0 (Apple Message framework v552)
    From: tristan <tristan@snappydsl.net>
    To: Jeroen Wijnhout <wijnhout@science.uva.nl>
    Content-Transfer-Encoding: 7bit
    In-Reply-To: <200305021338.14494.wijnhout@science.uva.nl>
    Message-Id: <A0170592-9C5B-11D7-A5AC-000393D9E9A8@snappydsl.net>
    X-Mailer: Apple Mail (2.552)
    X-Spam-Status: No, hits=-5.4, required=5.0,
    tests=BAYES_10,EMAIL_ATTRIBUTION,IN_REP_TO,QUOTED_EMAIL_TEXT,REPLY_WITH_QUOTES,SMTPD_IN_RCVD,USER_AGENT_APPLEMAIL
    X-Spam-Rating: 0

    I am handing the project over to another group. Keep checking
    sourceforge to see how to contact the new project group.

    Tristan Sloughter
    ---------------------------------------

    hoping to hear from you,
    Jeroen Wijnhout

     
  • Jacob Moorman

    Jacob Moorman - 2003-07-07

    Logged In: YES
    user_id=152443

    burley: Please process.

     
  • Jacob Moorman

    Jacob Moorman - 2003-07-07
    • summary: Abandoned project takeover: kile (PENDING RES/25) --> Abandoned project takeover: kile
    • assigned_to: moorman --> burley
     
  • David Burley

    David Burley - 2003-07-07
    • status: open --> closed
     
  • David Burley

    David Burley - 2003-07-07

    Logged In: YES
    user_id=597273

    Greetings,

    Control of the 'kile' project has been transferred to your
    user account. Should you require further assistance, please
    submit a new Support Request.

    Thank you,

    David Burley
    Second Level Support Technician, SourceForge.net
    burley@sourceforge.net

     
  • Jeroen Wijnhout

    Jeroen Wijnhout - 2003-07-07

    Logged In: YES
    user_id=754388

    Thank you!